Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154901 - CAN-2005-0404 kmail email spoofing
Summary: CAN-2005-0404 kmail email spoofing
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdepim
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard: impact=moderate,public=20041230,sourc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-14 19:18 UTC by Josh Bressers
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-25 15:24:05 UTC


Attachments (Terms of Use)

Description Josh Bressers 2005-04-14 19:18:34 UTC
KMail 1.7.1 in KDE 3.3.2 allows remote attackers to spoof email information,
such as whether the email has been digitally signed or encrypted, via HTML
formatted email.

More information is available in the upstream BTS:
http://bugs.kde.org/show_bug.cgi?id=96020

Comment 1 Josh Bressers 2005-04-14 19:19:18 UTC
This issue should also affect RHEL3.

Than, Any idea if this affects RHEL2.1?

Comment 2 Ngo Than 2005-05-25 15:24:05 UTC
i close it as wontfix, http://bugs.kde.org/show_bug.cgi?id=96020



Note You need to log in before you can comment on or make changes to this bug.